Subject: Blacksmithing and the Web

From: Matt Balent/HCS/CSC <Matt_Balent/HCS/[email-masked]>
Date: 18 Jan 96 9:07:34 EDT

Yesterday I spent about 45 minutes bouncing aroung
the World Wide Web in search of blacksmithing related
topics.  It's amazing what is out there.  Natually the ABANA
page was my first stop, followed by the North Carolina group's
page and then the Connecticutt group's.  Although many
areas are 'under construction' (I guess you could say the metal
is still a dull red), the possibilities are endless.  If you have not
taken the opportunity to check the Web out, I'd highly recommend
it.

- Matt Balent